[Unicode]   Common Locale Data Repository : Bug Tracking Home | Site Map | Search
 
Modify

CLDR Ticket #11023(closed data: fixed)

Opened 7 months ago

Last modified 5 months ago

tzdata2018d update

Reported by: yoshito Owned by: yoshito
Component: timezone Data Locale:
Phase: dsub Review: pedberg
Weeks: Data Xpath:
Xref:

Description

Metazone / Windows zone mapping data for Antarctica/Casey need to be updated with tzdata2018d update.

Attachments

Change History

comment:1 Changed 7 months ago by yoshito

  • Milestone changed from 34 to 33.1

comment:2 Changed 6 months ago by emmons

  • Owner changed from anybody to yoshito
  • Status changed from new to accepted

comment:3 Changed 6 months ago by yoshito

  • Status changed from accepted to reviewing
  • Review set to pedberg

comment:4 follow-up: ↓ 5 Changed 5 months ago by pedberg

  • Status changed from reviewing to reviewfeedback

Oops, in metaZones.xml:

<usesMetazone to="2016-03-10 17:00" from="2016-10-21 16:00" mzone="Casey"/> 
should I think be
<usesMetazone to="2018-03-10 17:00" from="2016-10-21 16:00" mzone="Casey"/> 

comment:5 in reply to: ↑ 4 Changed 5 months ago by yoshito

Replying to pedberg:

Oops, in metaZones.xml:

<usesMetazone to="2016-03-10 17:00" from="2016-10-21 16:00" mzone="Casey"/> 
should I think be
<usesMetazone to="2018-03-10 17:00" from="2016-10-21 16:00" mzone="Casey"/> 

Thank you for reviewing. I fixed the issue by r14116.
With the problematic data, time display name for Casey station (Antarctica) between 2016-10-21 to 2018-03-10 is lost, as the result library implementing CLDR (such as ICU) may use UTC offset format always (except location name).

I guess the fix in ICU is not urgent, and it should be fine to pick up the change in next ICU/CLDR data sync.

comment:6 Changed 5 months ago by emmons

  • Status changed from reviewfeedback to reviewing

comment:7 Changed 5 months ago by pedberg

  • Status changed from reviewing to closed
  • Resolution set to fixed
View

Add a comment

Modify Ticket

Action
as closed
Next status will be 'new'
Next status will be 'closed'
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.